<?php


session_start(); 
    $u_uname = '';
    if (isset($_COOKIE['auth_token']))
    {
        $u_uname = $_COOKIE['auth_token'];
    }else{
        header("location:../login.php");
    }
    
    
    include('../include/connection.php');
$id = $_GET['id'];
$full_name = $_POST['full_name'];
$email_id = $_POST['email_id'];
$mobile_no = $_POST['mobile_no'];
$company_name = $_POST['company_name'];
$company_address = $_POST['company_address'];
$password = $_POST['password'];
mysqli_query($link,"UPDATE users SET full_name='$full_name',email_id='$email_id',mobile_no='$mobile_no',company_name='$company_name',company_address='$company_address',password='$password' where id='$id'");

header("location:../allClients.php?success=23224"); //user updated successfully
 ?>